﻿USE COWS
GO
IF NOT EXISTS (SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'GOMIPLIPASREmailList')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'GOMIPLIPASREmailList','Pramod.B.Fernandez@sprint.com,Ramesh.Ragi@sprint.com'		
		END
IF NOT EXISTS
	
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSSrvcActivationEmail')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'MDSSrvcActivationEmail','erin.parks@nnu.com,todd@nnu.com'		
		END		
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'menuFSAMach5')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','pferna01'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','ra214145'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','jg894958'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','tw299608'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','xw557671'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','vn370313'
		END
		
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSSrvcCommentsEmail')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'MDSSrvcCommentsEmail','erin.parks@nnu.com,todd@nnu.com'		
		END
		
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSSrvcGuestWifiPubEmail')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'MDSSrvcGuestWifiPubEmail','erin.parks@nnu.com,todd@nnu.com'		
		END
		
--IF NOT EXISTS
--	(
--		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'REDSGN_EMAIL_LIST'
--	)
--	BEGIN
--		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
--		SELECT 'REDSGN_EMAIL_LIST','RAMESH.RAGI@SPRINT.COM'
--	END
			

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NTE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'NTE_CHARGE_RATE','200'
	END

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SDE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'SDE_CHARGE_RATE','120'
	END

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NTE_VOICE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'NTE_VOICE_CHARGE_RATE','83.50'
	END

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NTE_VOICE_OT_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'NTE_VOICE_OT_CHARGE_RATE','125.25'
	END


IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'PM_VOICE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'PM_VOICE_CHARGE_RATE','108.67'
	END
	
IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'PM_VOICE_OT_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'PM_VOICE_OT_CHARGE_RATE','163.01'
	END


	
IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SE_VOICE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'SE_VOICE_CHARGE_RATE','121.51'
	END



IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NE_VOICE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'NE_VOICE_CHARGE_RATE','121.51'
	END

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NE_VOICE_OT_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'NE_VOICE_OT_CHARGE_RATE','182.27'
	END

IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SPS_VOICE_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'SPS_VOICE_CHARGE_RATE','200'
	END
IF NOT EXISTS
	(
		SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SPS_VOICE_OT_CHARGE_RATE'
	)
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME,PRMTR_VALU_TXT)
		SELECT 'SPS_VOICE_OT_CHARGE_RATE','300'
	END	

	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'menuFSAMach5')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','pferna01'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','ra214145'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','jg894958'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','tw299608'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','xw557671'
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'menuFSAMach5','vn370313'
		END
			
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'UCaaSTeamPDL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'UCaaSTeamPDL','IP_Services_UCaaS_COWS_Reviewers@sprint.com'
	END
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'UCaaSRedesignTeamPDL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'UCaaSRedesignTeamPDL','IP_Services_UCaaS_Redesign_Reviewers@sprint.com'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'RedesignDataSecurityEmailPDL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'RedesignDataSecurityEmailPDL','Redesign.mns.list@sprint.com'
	END
	

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSESCPolicyURL')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'MDSESCPolicyURL','https://doc-share.corp.sprint.com/livelink/llisapi.dll/50148599/MDS_Implementation___Escalation_Guidelines.docx?func=doc.Fetch&nodeid=50148599'		
		END
		
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'UCaaSSOWFolder')
		BEGIN
			INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
			SELECT 'UCaaSSOWFolder','https://doc-share.corp.sprint.com/livelink/llisapi.dll?func=ll&objId=79254740&objAction=browse&viewType=1'		
		END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSPreStagingWPaaSPDL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSPreStagingWPaaSPDL','MNS-PreStagingSupport@sprint.com'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5RedesignBEC')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'M5RedesignBEC','100033596'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPEVldtn')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPEVldtn','2'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPEPostPblshVldtn')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPEPostPblshVldtn','|4|6|7|12|13|15|16|'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPESbmtVldStuses')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPESbmtVldStuses','Bill Activation Ready-Pending/Completed/CPE Tech Assign-Pending/Equip Receipt-Pending/Bill Activation Ready-On-Hold'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPEPblshVldStuses')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPEPblshVldStuses','Bill Activation Ready-Pending/Completed/CPE Tech Assign-Pending/Bill Activation Ready-On-Hold'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'CPECLLIPSOFTPDL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'CPECLLIPSOFTPDL','romeojr.jamoner@sprint.com'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'CPECLLIEmail')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'CPECLLIEmail','joshuajudiel.bolano@sprint.com'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lRogers')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lRogers', 'RES-Rogers,RES-R'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lRogersVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lRogersVPN', '040106,30300'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lOrange')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lOrange', 'RES-Orange,RES-O'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lOrangeVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lOrangeVPN', '010107'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lNavega')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lNavega', 'RES-Navega,RES-N'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lNavegaVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lNavegaVPN', '040609,20549,20556,20558'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lGCI')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lGCI', 'RES-GCI,RES-G'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lGCIVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lGCIVPN', '091010,120106,07785'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lBellCanada')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lBellCanada', 'RES-Bell Canada,RES-B'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lBellCanadaVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lBellCanadaVPN', '050609'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lChinaTelecom')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lChinaTelecom', 'RES-China Telecom,RES-C'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'lChinaTelecomVPN')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'lChinaTelecomVPN', '110107,20397,20410'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'RedesignAllowedCharactersOnDescription')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'RedesignAllowedCharactersOnDescription', '! @ # $ % & * ( ) _ + - = { } | [ ] \ : ; < > ? , . / '' " ~ ` “ ” ’'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'RedesignRegExOnDescription')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'RedesignRegExOnDescription', '^[\w\s,\.\-/\?:;''"@&=\*\(\)#%!–\|\\~`\]\[}\{><$+“”’]+$'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPEDispatchArrisEmail')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPEDispatchArrisEmail', 'SprintWiFi@arris.com'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MatReqShippingInstrAllowedCharacters')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MatReqShippingInstrAllowedCharacters', '% , . @ / #'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MatReqShippingInstrRegEx')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MatReqShippingInstrRegEx', '^[\w\s,\./%@#]+$'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'ManageUserNotAllowedADID')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'ManageUserNotAllowedADID', 'NTEPool,nte_pool'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SCMDSEventVal')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'SCMDSEventVal', '10946'
	END
	
-- IF NOT EXISTS
	-- (SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SCRdsnVal')
	-- BEGIN
		-- INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		-- SELECT 'SCRdsnVal', '10821'
	-- END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSNWOnlyReviewers')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSNWOnlyReviewers', 'dmr1830,bjj2716,tmc4840,laf5853,mdm9770,mso4134,ym303226,jrg7298,tw299608'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSCPEDispatchCommScopeEmail')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSCPEDispatchCommScopeEmail', '#SprintWiFi@commscope.com'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'SCMultiplier')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'SCMultiplier', '1.5'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDSDiscoDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDSDiscoDuration', '30'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'Network^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'Network^MDSSlotDuration', '60,30'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDS+Network^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDS+Network^MDSSlotDuration', '60,30'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'VAS-DO NOT USE^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'VAS-DO NOT USE^MDSSlotDuration', '120,60'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDS+VAS-DO NOT USE^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDS+VAS-DO NOT USE^MDSSlotDuration', '120,60'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'Network+VAS-DO NOT USE^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'Network+VAS-DO NOT USE^MDSSlotDuration', '180,60'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'MDS+Network+VAS-DO NOT USE^MDSSlotDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'MDS+Network+VAS-DO NOT USE^MDSSlotDuration', '180,60'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5IntlBillDsptchCharge')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'M5IntlBillDsptchCharge', '950.00'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5IntlBillDsptchBEC')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'M5IntlBillDsptchBEC', '200011821'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5BillDsptchCharge')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'M5BillDsptchCharge', '500.00'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5BillDsptchBEC')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'M5BillDsptchBEC', '200000087'
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'menuM5CmpltMsg')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT)
		SELECT 'menuM5CmpltMsg', 'dlp0278,SP815245,tmp9463,ka234806,pferna01,jrg7298'
	END

IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'M5SDVBEC')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID)
		SELECT 'M5SDVBEC','200011847', 1
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'CEBaseDuration')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID)
		SELECT 'CEBaseDuration', '60', 1
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NewCOWSURL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID)
		SELECT 'NewCOWSURL', '', 1
	END
	
IF NOT EXISTS
	(SELECT 'X' FROM dbo.LK_SYS_CFG WITH (NOLOCK) WHERE PRMTR_NME = 'NewCOWSURL')
	BEGIN
		INSERT INTO dbo.LK_SYS_CFG (PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID)
		SELECT 'CPEDiscRequestEmail', 'Fernandez_Wireline_Prod_Support@sprint.com', 1
	END